body {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.section-title {
    background-color: #e6e6e6;
    padding: 14px 15px;
    color: #333;
    font-size: 130%;
    font-weight: bold;
    text-align: left;
    margin: 0px 0px 10px;
    letter-spacing: 0.1em;
    font-family: 'Lato', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

.faq-blk{
    border-bottom: 1px solid #c3c3c3;
}
.faq-title{
    background-color: transparent;
    padding: 15px;
    color: #333;
    font-size: 1rem;
    font-weight: normal;
    text-align: left;
    margin: 0;
    letter-spacing: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.faq-title:after{
    content: '[＋]';
    text-align: right;
    display: block;
    color: #999;

    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.accordion-active:after{
    content: '[ー]';
}
.faq-title-blk{
    padding-right: 0.5em;
    line-height: 1.4em;
    text-align: left;
    text-indent: -1.3em;
    padding-left: 1.3em;
    box-sizing: border-box;
    width: 90%;
}
.faq-q{
    color: #D5AD41;
    font-weight: bold;
    margin-right: 0.3em;
}
.faq-a{
    color: #009FDB;
    font-weight: bold;
    margin-right: 0.3em;
}
.faq-body-wrap{
    background-color: #fff;
}
.faq-body{
    margin: 15px;
    line-height: 1.5em;
    text-align: left;
    text-indent: -1.3em;
    padding-left: 1.3em;
}
.inline-link{
    color: #0071d8;
    text-decoration: underline;
}

/* 500円クーポンに合わせて ヘッダ改修 2021.10.4 */
.vp_renewal {
    max-width: 540px;
    margin: auto;
}
.header-block {
    padding: 0;
    /* font-size: 18px;
    text-align: center; */
}
.header-text {
    font-size: 16px;
    font-weight: bold;
    padding: 15px;
    color: #fff;
    background-color: #171B33;
}
.header-text::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 0.7em;
    background-color: #D5AD41;
}
.header-logo1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 15px;
    display: block;
    width: auto!important;
    height: 22px!important;
}
.header-logo2 {
    position: absolute;
    top: 6px;
    bottom: 0;
    left: 130px;
    margin: auto 15px;
    display: block;
    width: auto!important;
    height: 15px!important;
}
.header-logo3 {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 15px;
    display: block;
    width: auto!important;
    height: 18px!important;
}
/* .header-bg {
    background: url(/images/aumonday/new500/main_bg1.png) top center no-repeat;
    background-size: 100%;
} */
.header-image {
    /* width: 70%!important;
    margin: 40px 0 20px; */
}
/* SP表示 345px 以下 */
@media screen and (max-width: 345px) {
    .header-logo2 {
        height: 12px!important;
    }
}

/* sp.cssから */
.midashi-br01 {
    display: block;
    background-repeat: no-repeat;
    background-position: 0px -10px;
    background-size: 100%;
    background: #D5AD41;
    margin: 20px 0px 5px;
    padding: 10px;
}
.midashi-text {
    color: #000;
    text-align: left;
    font-weight: bold;
    margin-left: 5px;
    line-height: 1.5;
}
#contents01 section#contents_inquiry02{
	margin-top:10px;
}
#contents01 section#contents_inquiry02 h1{
	background-color:#e6e6e6;
	padding:14px 15px;
	color:#333;
	font-size:130%;
	font-weight:bold;
	text-align:left;
	margin:0px 0px 10px;
	letter-spacing: 0.1em;
	font-family:'Lato', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
#contents01 section#contents_inquiry02 h1 img{
	width: 100%;
	height: auto;
	text-align:left;
	padding-bottom:10px;
}
#contents01 section#contents_inquiry02 p{
	padding:0 15px 25px;
	text-align:left;
    line-height: 22px;
}
#contents01 section#contents_inquiry02 form{
	text-align:center;
	padding:0px 15px;
}
#contents01 section#contents_inquiry02 ul{
	font-size:80%;
	padding:10px 15px;
	text-align:left;
}
#contents01 section#contents_inquiry02 ul li{
	margin-bottom:2px;
}
.footer-link{
    position: relative;
    display: block;
    background-color: #939c9a;
    border-radius: 5px;
    width: 100%;
    height: 52.65px;
    margin: 15px 0 0 0;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    background-image: url(/images/inquiry/eigawari/arrow-right.svg);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-size: 18px auto;
    text-decoration: none;
}
.footer-link-top, .footer-link-top:active, .footer-link-top:visited {
    position: relative;
    display: block;
    border: 2px solid #000;
    border-radius: 27px;
    width: 100%;
    height: 52.65px;
    margin: 15px 0 0 0;
    text-align: center;
    color: #000;
    box-sizing: border-box;
    background-image: url(/images/inquiry/eigawari/arrow-left.svg);
    background-position: 7% 50%;
    background-repeat: no-repeat;
    background-size: 18px auto;
    text-decoration: none;
}
.footer-link-text {
    font-weight: bold;
    font-size: 1.1rem;
    padding: 15px;
}
.submit-button {
    max-width: 400px;
    width: 100%!important;
    letter-spacing: 2px;
    margin: 0 auto;
    border-style: none;
}
.submit-button-narrow {
    max-width: 400px;
    width: 80%!important;
    letter-spacing: 2px;
    margin: 0 auto;
    border-style: none;
}
article div.btn_02{
	margin:0 15px;
}
input.input-xxlarge {
    border: 1px solid #707070!important;
    border-radius: 5px!important;
}
ul {
    list-style: none;
}
#contents01 section#contents_inquiry02 ul {
    font-size: 80%;
    padding: 10px 15px;
    text-align: left;
}
address.footer {
    padding: 5% 0;
    background-color: #171b33;
    color: #fff;
    text-align: center;
    line-height: 2;
    font-size: 12px;
    opacity: 1;
}
.txt_vp_app {
    display: none;
}
.txt_vp_app {
    font-size: 10px;
    color: #333;
    padding: 30px 10px 10px;
    text-align: center;
}

.wrap-width {
    max-width: 540px;
    margin: auto;
}